"Export image file" = "Bilddatei exportieren";
"Import image file" = "Bilddatei importieren";
"Device was disconnected" = "Gerät wurde getrennt";
"Reconnect and try again." = "Wiederholen und erneut versuchen";
"Auto" = "Auto";
"Brightness" = "Helligkeit";
"Flip Horizontal" = "Horizontal spiegeln";
"Flip Vertical" = "Vertikal spiegeln";
"Freeze" = "Einfrieren";
"Import image file" = "Bilddatei importieren";
"Manual" = "Manual";
"No" = "Nein";
"Off" = "Aus";
"On" = "Ein";
"Open file" = "Datei öffnen";
"Rotate" = "Drehen";
"Start Preview" = "Vorschau starten";
"Start Recording" = "Starte die Aufnahme";
"Stop Recording" = "Stoppt die Aufnahme";
"WB Mode" = "WB-Modus";
"WB Temp" = "WB Temp";
"Will you stop recording ?" = "Möchtnen Sie die Aufnahme stoppen?";
"Yes" = "Ja";
"Zoom" = "Zoom";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"%d hours %d minutes %d seconds" = "%1$d Stunden %2$d Minuten %3$d Sekunden";
"--- OCR running, please wait !!! ---" = "OCR läuft, bitte warten !";
"Choose Save Location" = "Wählen Sie Standort speichern";
"Export" = "Esportare";
"Export The Image" = "Exportiere deine Zeichnung";
"No" = "Nein";
"Save OCR Text" = "Speichern als";
"Save Text" = "Speichern als";
"Will Stop Self Timer ?" = "Möchten Sie den Selbstauslöser stoppen?";
"Yes" = "Ja";
